body{line-height:1.5;font-family: "Noto Sans JP", sans-serif;}
img{max-width:100%;}
.htxt{text-indent:150%;overflow:hidden;white-space:nowrap;}

a:link,a:visited{color:#000;}
a:hover{color:#000;}

.contents_indep{background-color:#FFFBEA;font-size:14px;}
.contents_indep .serif{font-family: "Noto Serif JP", serif;}
.contents_indep .font_number{font-family: "Barlow Condensed", sans-serif;}

/** rest **/
#contents{padding:0px;}
.contents_indep h2{margin:0;}
.contents_indep p.name{float:none;width:auto;}

.pc{display:none;}

.def_title{font-size:20px;font-weight:bold;text-align: center;background: url(../../../independence/img/title_bg.svg) 50% 100% no-repeat;background-size: auto;background-size: 225px auto;padding-bottom: 46px;}

.content_main a{color:#AA0002;}

.breadcrumbs{max-width:1120px;margin-right:auto;margin-left:auto;}
.breadcrumbs p#pankuzu{font-size:0.75rem;padding:17px 20px 31px;text-align:left;}
header{border-bottom:1px solid #000;}

.indep_about{background-color:#E1CA93;color:#504326;margin-bottom:40px;}
.indep_about .wrapper{padding:30px 20px 40px;}
.indep_about .box{}
.indep_about .image{position: relative;margin-bottom:20px;}
.indep_about .image:before{ padding-top: 66.66%;content:"";display: block; }
.indep_about .image span{ display:block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background:url(../../../independence/img/about2.jpg) 50% 50% no-repeat;-webkit-background-size:cover;background-size:cover; }
.indep_about .text{}
.indep_about .text h2{font-size:22px;line-height:1.6;font-weight:bold;margin-bottom:20px;text-align:center;}


.indep_cont{padding-bottom:10px;}
.indep_cont .wrapper{padding:0 20px;}

.indep_cont h2{color:#504326;text-align:center;font-size:22px;font-weight:bold;padding:0 20px;margin-bottom:30px;text-align:center;position:relative;}
/*
.indep_cont h2::before,
.indep_cont h2::after{position:absolute;content:"";display:block;top:50%;width:95px;height:1px;background-color:#504326;}
.indep_cont h2::before{right:100%;}
.indep_cont h2::after{left:100%}]
*/

.indep_cont .explain{text-align:left;margin-bottom:40px;;}

dl.indep_features{margin:0 auto 60px;max-width:480px;}
dl.indep_features dt{font-weight:bold;margin: 0 auto 20px;font-size:18px;padding:8px 0;line-height:1.2;background-color:#E1CA93;text-align:center}
dl.indep_features dd{line-height:2;}

.indep_reason{margin-bottom:60px;}
.indep_reason h3{margin-bottom:30px;}
.indep_reason .area{}
.indep_reason .box{max-width:360px;margin:0 auto 40px;text-align:center;padding:30px 20px 30px;background-color:#fff;border:1px solid #000;-webkit-box-sizing: border-box;box-sizing: border-box;-webkit-border-radius: 10px; border-radius: 10px;}
.indep_reason .box:last-child{margin-bottom:0;}
.indep_reason .image{margin-bottom:20px;height:93px;line-height:100%;}
.indep_reason .box_01 img{width:93px;}
.indep_reason .box_02 img{width:92px;}
.indep_reason .box_03 img{width:77px;position:relative;top:8px;}
.indep_reason h4{font-size:16px;position:relative;padding-bottom:15px;margin-bottom:15px;font-weight:bold;}
.indep_reason h4::after{background-color:#000;content:"";display:block;height:1px;transform:translateX(-50%);width:130px;position:absolute;bottom:0;left:50%;}
.indep_reason .text p{text-align:left;max-width:280px;margin-right:auto;margin-left:auto;}

.indep_comparison{margin-bottom:60px;}
.indep_comparison h3{margin-bottom:60px;}
.indep_comparison .area{margin:0 -10px;}
.indep_comparison .table{position:relative;max-width:540px;margin-right:auto;margin-left:auto;}
.indep_comparison .table::before{content: "";display: block;position: absolute;border: 3px solid #AA0002;left: 33.33%;bottom: -2px;width: calc(33.33% - 6px);height: 90%;content: "";display: block;position: absolute;border: 3px solid #AA0002;left: 33.33%;bottom: -2px;width: calc(33.33% - 6px);height: 90%;}
.indep_comparison .table h4{position: absolute;left: calc(33.33%);bottom: 83.33%;max-width: 283px;width: calc(33.33% + 1px);height: calc(16.66% + 26px);background-color: #AA0002;}
.indep_comparison .table h4 span{letter-spacing: 0;position:absolute;content:"";display:block;width:100%;bottom:0;padding:23px 0;left:0;font-size:25.62;color: #fff;text-align: center;}
.indep_comparison .table h4::after{content:"";background:url(../../../independence/img/crown.png) 50% 50% no-repeat;-webkit-background-size:contain;background-size:contain;display:block;width:48px;height:48px;position:absolute;top:-24px;left:50%;margin-left:-24px;}
.indep_comparison .table table{width:100%;border-top:1px solid #494949;background-color:#fff;}
.indep_comparison th,
.indep_comparison td{padding:15px 5px;line-height:1.25;vertical-align:middel;text-align:center;border-right:1px solid #494949;border-bottom:1px solid #494949;-webkit-box-sizing: border-box;box-sizing: border-box;}
.indep_comparison th{width:33.33%;background-color:#E1CA93;}
.indep_comparison th.blank{border-left:1px solid #494949;background-color:#fff;}
.indep_comparison td{}
.indep_comparison td.column1{background-color:#E1CA93;border-left:1px solid #494949;}
.indep_comparison td.column2{font-weight:bold;}
.indep_comparison td.column3{}
.indep_comparison .add{margin-top:20px;padding:0 10px;}

.indep_voice{margin-bottom:60px;}
.indep_voice h3{margin-bottom:30px;}
.indep_voice .box{margin-bottom:40px;background-color:#fff;padding:20px;}
.indep_voice .box:last-child{margin-bottom:0;}
.indep_voice .image{width:90px;text-align:center;margin:0 auto 20px;}
.indep_voice .text h4{font-size:16px;margin-bottom:10px;font-weight:bold;}
.indep_voice .text p.in_txt{line-height:1.6;}
.indep_voice .text p.name{text-align:right;font-size:13px;margin-top:10px;}

.indep_faq{margin-bottom:60px}
.indep_faq h3{margin-bottom:30px;}
.indep_faq .box{padding:20px;margin-bottom:40px;background-color:#fff;border:1px solid #494949;-webkit-border-radius: 10px; border-radius: 10px;}
.indep_faq .box:last-child{margin-bottom:0;}
.indep_faq p.faq_q{color:#504326;margin-bottom:10px;}
.indep_faq p.faq_q,
.indep_faq p.faq_a{font-size:15px;font-weight:bold;}

.indep_contact{background-color:#fff;}
.indep_contact .wrapper{padding:40px 20px 31px;}
.indep_contact .box{}

.indep_contact .to_form{margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #504326;}
.indep_contact .to_form h2{font-size:18px;margin-bottom:5px;letter-spacing:0;}
.indep_contact .to_form h2 span{background:url(../../../independence/img/glass_b.png) 5px 50% no-repeat;display:inline-block;padding-left:35px;}
.indep_contact .to_form .greeting{}
.indep_contact .to_form .btn{max-width:252px;margin:20px auto 0;}
.indep_contact .to_form .btn a{-webkit-border-radius: 50px; border-radius: 50px;text-decoration:none;display:block;padding:8px 5px 12px;font-size:16px;line-height:1.1;text-align:center;color:#fff;background:url(../../../independence/img/arrow_right_w.png) 95% 50% no-repeat #504326;}

.indep_contact .to_tel{max-width:420px;margin-right:auto;margin-left:auto;font-size:18px;}
.indep_contact .to_tel .name{font-weight:bold;}
.indep_contact .to_tel .time{margin-bottom:10px;}
.indep_contact .to_tel .time span{display:block;font-size:13px;}
.indep_contact .to_tel .address{margin-bottom:10px;}
.indep_contact .to_tel .address span{display:block;margin-top:8px;font-size:13px;}
.indep_contact .to_tel .tel a{display:inline-block;padding-left:47px;background:url(../../../independence/img/tel_free_b.png) 0 50% no-repeat;margin-bottom:3px;}
.indep_contact .to_tel .tel span{display:block;font-size:13px;}

.indep_contact .map{ position:relative;margin-top:30px; }
.indep_contact .map:before{ padding-top: 66.66%;content:"";display: block; }
.indep_contact .in_map{ position: absolute;top: 0;left: 0;width: 100%;height: 100%; }
.indep_contact .in_map > iframe{display:block;width:100%;height:100%;}


@media (min-width: 678px) {
    .indep_contact .to_tel .tel a{
        pointer-events: none;
    }
}

